# Package javax.xml.stream.events

- Interface Summary
  Interface | Description
  --- | ---
  Attribute |
  Characters |
  Comment |
  DTD |
  EndDocument |
  EndElement |
  EntityDeclaration |
  EntityReference |
  Namespace |
  NotationDeclaration |
  ProcessingInstruction |
  StartDocument |
  StartElement |
  XMLEvent |

Copyright © 1999-2010 The Apache Software Foundation. All Rights Reserved.